# Uses of Interface
org.eclipse.mat.collect.HashMapObjectLong.Entry

Packages that use HashMapObjectLong.Entry
Package
Description
org.eclipse.mat.collect
Collections optimized for keys and values of ints and longs.

## Uses of HashMapObjectLong.Entry in org.eclipse.mat.collect

Methods in org.eclipse.mat.collect that return types with arguments of type HashMapObjectLong.Entry
Modifier and Type
Method
Description
`Iterator<HashMapObjectLong.Entry<E>>`
HashMapObjectLong.`entries()`
Iterate over all the map entries